<?php
 namespace VnChocola\Module\Notauth\Visited;
 use TCMS\Controller;
 use Model;
 use Request;
 class ViewController extends Controller {
 public function index($branchID,$lang){
 view()->addStyle(asset('style/today-visit-list.css'));
 view()->addStyle(asset('style/devexpress/dx.common.css'));
 view()->addStyle(asset('style/devexpress/dx.light.css'));
 view()->addScript(asset('script/jquery-1.12.4.js'));
 view()->addScript(asset('script/devexpress/dx.all.js'));
 view()->addScript(asset('script/devexpress/localization/dx.messages.vi.js'));
 view()->addScript(asset('script/devexpress/localization/dx.messages.ja.js'));
 view()->addScript(asset('script/today-visit/todayList.js'));
 view()->branchID = $branchID;
 view()->lang = $lang;
 return view('index');
 }
 }
